Thu, 05 Aug 2021 09:05:52 UTC | login

Information for build rubygem-cane-3.0.0-1.el8

ID29259
Package Namerubygem-cane
Version3.0.0
Release1.el8
Epoch
SummaryFails your build if code quality thresholds are not met. Provides complexity and style checkers built-in, and allows integration with with custom quality metrics
DescriptionTools used by Puppet to parse, validate, and compare Semantic Versions and Version Ranges and to query and resolve module dependencies.
Built byamoralej
State complete
Volume DEFAULT
StartedFri, 03 Apr 2020 16:19:16 UTC
CompletedFri, 03 Apr 2020 16:22:40 UTC
Taskbuild (cloud8-openstack-ussuri-el8, rubygem-cane-3.0.0-1.el8.src.rpm)
Tags
cloud8-openstack-ussuri-release
cloud8-openstack-ussuri-testing
cloud8-openstack-victoria-release
cloud8-openstack-victoria-testing
cloud8-openstack-wallaby-testing
cloud8s-openstack-ussuri-release
cloud8s-openstack-ussuri-testing
cloud8s-openstack-victoria-release
cloud8s-openstack-victoria-testing
cloud8s-openstack-wallaby-release
cloud8s-openstack-wallaby-testing
cloud8s-openstack-xena-testing
RPMs
src
rubygem-cane-3.0.0-1.el8.src.rpm (info) (download)
noarch
rubygem-cane-3.0.0-1.el8.noarch.rpm (info) (download)
rubygem-cane-doc-3.0.0-1.el8.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
mock_output.log
build.log
noarch_rpmdiff.json
root.log
state.log
Changelog * Wed Dec 18 2019 Breno Brand Fernandes <brandfbb@gmail.com> - 3.3.2-14 - First build